Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Mac OS X < 10.10 Multiple Vulnerabilities (APPLE-SA-2014-10-16-1 OS X Yosemite v10.10)

Critical

Synopsis

The remote host is running an outdated version of Mac OS X and is thus missing a number of security updates.

Description

Apple OS X 10.10 (Yosemite) contains fixes for the following components: - 802.1X - AFP File Server - App Sandbox - Bash - Bluetooth - CFPreferences - CUPS - Certificate Trust Policy - CoreStorage - Dock - IOAcceleratorFamily - IOHIDFamily - IOKit - Kernel - LaunchServices - LoginWindow - MCX Desktop Config Profiles - Mail - NetFS Client Framework - QuickTime - Safari - Secure Transport - Code Signing - Security - apache - fdesetup - iCloud Find My Mac

Solution

Upgrade to OS X 10.10 or higher.